/* @group Core Elements */





*{

	margin:0;

	padding:0;

}

body#page{

	background: #e9dac8;

	color:#666;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10pt;

	line-height:150%;

}

img {

	border:none;

	vertical-align:top;

}

a {

	color:#007BAF;

	font-size:1em;

	text-decoration:none;

	outline:none;

}

a:hover {

	text-decoration:none;

}

p {

	line-height:1.5em;

}

h1 {

	font-size:26px;

	font-weight:normal;

	line-height:1.3;

}

h2 {

	font-size:14px;

	font-weight:normal;

	line-height:1.34;

}

h3 {

	font-size:13px;

	line-height:1.375;

}

h4 {

	font-size:12px;

	font-weight:bold;

	padding-bottom:10px;

}

h5 {

	color:#404042;

	font-size:14px;

	padding-bottom:5px;

}

h6 {

	color:#8A1728;

	font-size:20px;

	padding-bottom:5px;

}

a:link, a:visited {





}	

a img{

	border:none;

}

.headline{





}

p.articleinfo{

	font-size:11px;

	color:#888;

	line-height:2.5em;

	display:none;

}

.joomla .item{

	float: left;

	margin-bottom:20px;

}

.article{

	

}

.item-bg,

.article{

	

}

.art-main-blog{





}

.blog-list .main-blog{





}

.main-blog,

.art-main-blog{





}

.main-blog ul,

.art-main-blog ul{

	

}

ul#list-title li,

.main-blog ul li,

.art-main-blog ul li,

.right_column ul li{}

.right_column ul li a{}

.main-blog ul li a,

.art-main-blog ul li a{}

.headline{

	width: 100%;

	float: left;

	color:#01873F;

	font-size:9pt;

	font-weight:bold;

}

h1.pagetitle,

h1.title, h2.title, h1, h2{

	color:#ea0006 !important;

	float:left;

	font-size:18px;

	margin-bottom:8px;

	width:90%;

}

.pagetitle span.pagetitle,

.headline span.title{
}

.pagetitle span.pagetitle span,

.headline span.title span{





}

.headline .icons{

	float: right;

}

div.icons{

	padding-top: 8px;

}

.content_area,

.morearticles,

.pagination{

	width: 100%;

	float: left;
	
	text-align:justify;

}

div.blog-list .leadingarticles .headline h1,

div.blog-list .teaserarticles .headline h1{

	

}

div.blog .main-blog{

	padding-top:0;

}

h1.title span.title span a{

	color:#fff;

}

.main-blog .leadingarticles .item,

.main-blog .teaserarticles .item{

	

}

.sectionlist{

	

}

.pagetitle,

.sectionlist ul{

	width: 100%;

	float: left;

}

p.readmore{

	text-align:right;

	line-height:1;

	margin-top:5px;

}

p.readmore a{

	color:#01873f;

}

/* @end */



/* @group Joomla Elements */

form#searchForm{

	background:#fff;

	padding:10px;

	border:1px #d2d2d2 solid;

	line-height:30px;

}

.search h1{
	display: none;
}

.ordering,select.inputbox{
	width: 8em;
	color: #333333;
}
.word{
	color: #333333;
}
legend, .phrases-box{
	color: #333333;
}
.search-results{
	background: #fff;
	color: #333333;
	padding: 10px;
}

dl.search-results dt.result-title{
	border-top: 1px dotted #DDDDDD;
	 font-weight: bold;
    padding: 15px 15px 0 5px;
	
}
dl.search-results dt.result-title:first-child{
	border-top: 0px;
}
dl.search-results dd.result-text{
	line-height: 1.7em;
    padding-bottom: 10px; 
}
input#mod_search_searchword{

	width:185px;

	height:15px;

	padding:5px 0;

	float:left;

	color:#333;

	border: none;
	    -moz-border-radius: 4px;
	    -webkit-border-radius: 4px;
	    border-radius: 4px;
	    outline: 0;
	    -webkit-appearance: none;


}

.search input.button{

	background: #d10202;

	width:95px;

	height:25px;

	border:none;

	color:#fff !important;

	float:right;

	margin-left: 10px;

	cursor: pointer;

	font-size:13px;

	font-weight: normal;

	    -moz-border-radius: 4px;
	    -webkit-border-radius: 4px;
	    border-radius: 4px;
	    outline: 0;
	    -webkit-appearance: none;

    background: -moz-linear-gradient(top, #ff0000 0%, #910000 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#910000)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#910000',GradientType=0 ); /* ie */
    border:1px solid #777 !important;
    text-shadow:0 -1px 0px #000;
	min-height:30px;

}

.search input.button:hover{
	border:1px solid #ccc;

    background: #FFDFA2; /* old browsers */
    background: -moz-linear-gradient(top, #FBCB5D 0%, #EFA003 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBCB5D), color-stop(100%,#EFA003)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBCB5D', endColorstr='#EFA003',GradientType=0 ); /* ie */
    border-color:#D08A01;

    text-shadow:0 -1px 0px #fff;
	color:#000 !important;
    border:1px solid #555 !important;

}
}


.small,

.modifydate,

.createdate,

div.mosimage_caption {

	font-size: 85%;

	color:#999;

}

.componentheading {

	line-height:30px;

	color:#666;

	font-size:9pt;

	font-weight:bold;

	margin:0;

}





td.contentheading {

	line-height:30px;

	color:#666;

	font-size:9pt;

	width:100%;

	font-weight:bold;

	margin:0;

}

td.buttonheading,

.contentpaneopen td.buttonheading {

	padding: 7px 3px 0;

}







td.column_separator {

	padding-left: 10px;

}

td.article_column{

}

td.componentheading {

	padding-bottom: 15px;

}

.polls_submit{

	float: left;

}

.poll{

	text-align:left;

}

.sectiontableheader {

  font-weight: bold;

  padding: 4px;

  line-height: 20px;

  background: #F3FBFF;

}

.sectiontableentry1,

.sectiontableentry2{

  text-align: left;

  padding: 2px 0 2px 2px;

}

.sectiontableentry2 {





}

.contentpane,

.contentpaneopen {

	border-collapse:collapse;

	width: 100%;

}

table{

	border-collapse:collapse;

}

/* @end */



.readon {

	display: block;

	float:right;

	text-transform:none;

}

a.readon:hover {

	text-decoration:none;

}

#inset .readon {

	border: 0;

	color: #fff;

	font-weight: normal;

	display: block;

	width: 100%;

	height: 23px;

	float: right;

	margin: 10px 0 0 0;

}

/* @end */



/* @group Pathway */

span.pathway {

	display: block;

	line-height: 2.2em;

	padding-left: 10px;

}

span.pathway img {

	float: left;

	width: 10px;

	height: 11px;

	padding-right: 10px;

	padding-top:8px;

	position:relative;

	top:0px;

}

span.pathway a {

	float: left;

	padding: 0 10px 0 0;

}

/* @end */



/* @group Typography */

ul {

	padding-left: 0;

}

ul li {

	list-style: none;

	margin-left: 0;

}

pre {

	padding: 10px;

	border: 1px solid #CEE0E4;

	color: #02576B;

}

blockquote {

	color: #02576B;

	font-style: italic;

	font-size: 110%;

	line-height: 150%;

	width: auto;

	padding: 10px 10px 10px 30px;

	margin: 15px 0;

	border: 1px solid #CEE0E4;

}

span.alert {

	color: #c00;

	border-top: 3px solid #fe7b7a;

	border-bottom: 3px solid #fe7b7a;

}

span.info {

	color: #0055BB;

	border-top: 3px solid #629de3;

	border-bottom: 3px solid #629de3;

}

span.note {

	color: #B79000;

	border-top: 3px solid #fde179;

	border-bottom: 3px solid #fde179;

}

span.download {

	color: #57861A;

	border-top: 3px solid #c2df88;

	border-bottom: 3px solid #c2df88;

}

/* @end */



/* @group Notice Styles */

span.alert,

span.info,

span.download,

span.note {

	display: block;

	padding: 10px 10px 10px 45px;

	margin: 15px 0;	

}

span.article_separator{}

/* @end */



/* Editor when login on front-page style */

.main_content fieldset {

	border: 1px solid #CCC;

	padding: 0 5px 5px;

	margin-bottom: 10px;

}

.main_content legend {

	padding: 0 5px;

	margin: 0 5px;

}

.main_content .save {

	float: right;

	margin-top: -4px;

}

.mega-edit-title {

	float: left;

	padding-bottom: 5px;

}

.mega-edit-content {

	clear: both;

}

#editor-xtd-buttons {

    padding: 5px 0;

}

.button2-left a, .button2-right a, .button2-left span, .button2-right span {

    color: #666666;

    cursor: pointer;

    display: block;

    float: left;

    font-size: 11px;

    height: 22px;

    line-height: 22px;

}

.button2-left, .button2-right, .button2-left div, .button2-right div {

    float: left;

}

.button2-left a, .button2-left span {

    padding: 0 24px 0 6px;

}

.button2-left {

    background: url("../images/j_button2_left.png") no-repeat scroll 0 0 transparent;

    float: left;

    margin-left: 5px;

}

.button2-left .image {

    background: url("../images/j_button2_image.png") no-repeat scroll 100% 0 transparent;

}

.button2-left .pagebreak {

    background: url("../images/j_button2_pagebreak.png") no-repeat scroll 100% 0 transparent;

}

.button2-left .readmore {

    background: url("../images/j_button2_readmore.png") no-repeat scroll 100% 0 transparent;

}

.button2-left .blank {

    background: url("../images/j_button2_blank.png") no-repeat scroll 100% 0 transparent;

}

.mega-edit-space {

	margin: 5px 0;

}

.publishing div.label-left {

	width: 145px;

	float: left;

}

.metadata div.label-left {

	width: 85px;

	float: left;

}

/* End Editor when login on front-page style */

.article-info{
	display:none;
}


.navigator_padding{
	padding-right:5px !important;
}

.print-icon{
	display:none;
}

.email-icon{
	display:none;
}

.pagenav{
	display:none;
}


.mega_slide{
	margin-top:-8px !important;
	z-index:-1;
}

body h2{
	color:#910000 !important;
}


.item-page p{
	text-align:justify !important;
}

.item-page ul li{
	list-style-type:disc !important;
	margin-left:30px !important;
}



